{
    "fields": [
        {
            "name": "snpIdCurrent",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "traits",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "name": "riskAlleleFrequency",
            "type": [
                "null",
                "double"
            ]
        },
        {
            "name": "reportedGenes",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "Gwas",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}